Fly Away Simulation
SearchSearch 

Problems w/ FSUIPC

Pro Member Trainee
nyguy72000 Trainee

After downloading FS Global 2010 for FS9, I am unable to open it. I get the following message: "your FSUIP is incorrect. Your current build is 9.01.40901. You need build 90.00.30612 for this version of FS9." I should add this problem began after downloading the scenery. Any help would be greatly appreciated. Thanx!

Pro Member First Officer
Fredericia01 First Officer

Have you not updated your FS9 to the 9.1 version ??

All times are GMT Page 1 of 1 You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

Related Topics